OgreNode.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreMatrix3.h"`
`#include "OgreMatrix4.h"`
`#include "OgreQuaternion.h"`
`#include "OgreString.h"`
`#include "OgreRenderable.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreMesh.h"`
`#include "OgreUserObjectBindings.h"`

Go to the source code of this file.

## Classes

class | Ogre::Node
| Class representing a general-purpose node an articulated scene graph. More...
class | Ogre::Node::Listener
| Listener which gets called back on Node events. More...
class | Ogre::Node::DebugRenderable
| Inner class for displaying debug renderable for Node. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25